<component name="libraryTable">
  <library name="Gradle: com.starmicronics:starioextension:1.14.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.starmicronics/starioextension/1.14.0/541fb409b026d2b99fba489982a3655bac926f6f/starioextension-1.14.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.starmicronics/starioextension/1.14.0/e0c4715b98da99dfa46746319e27140bda99c48f/starioextension-1.14.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.starmicronics/starioextension/1.14.0/e0c4715b98da99dfa46746319e27140bda99c48f/starioextension-1.14.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>